body{
    margin: 0 auto;
    box-sizing: border-box;
    background-image: url(../image/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.section{
    width: 1020px;
    margin: 0 auto;
}

.header {
    margin-top: 44px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    
}




.header .logo-link{
    background-image: url(../image/logo\ 3.svg);
    background-repeat: no-repeat;
    padding-left: 60px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 1.11;
    align-items: center;
    
}



.header .logo-link:hover{
    background-image: url(../image/logo\ 2.svg);
    color: #F26522;
   
}



.header .logo-big{
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 29px;
}


.header .header-contacts{
    display: flex;
    flex-direction: column;
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 2.3;
    text-align: right;
}

.header .header-email{
    color:white;
    text-decoration:none;
}



.header .header-email:hover{
    color:#F26522;
}



.header .header-phone{
    color:white;
    text-decoration:none;
}
.header .header-phone:hover{
    color:#F26522;
}




.grid-table{
    display: grid;
    grid-template: 275px 275px / repeat(3, 1fr);
    justify-content: space-between;
    column-gap: 64px;
    row-gap: 23px;
    text-align: center;    
    margin-bottom: 50px;
}

.grid-table .grid-item{
    position: relative;
    
}
.grid-table .link-item{
    text-decoration: none;
    position: absolute;
    top: 0px;
    left:0px;
    color: white;
           
}

.grid-table .link-item:hover{
  
    color: #F26522;
    
}





.grid-table .link-item:hover .orange-banner{
   top: 0px;
 }


 

.grid-table .image-item{
    min-width: 100%;
    border: 1px solid #000;
    border-image: linear-gradient(to left, #000 30%, #fff) 1;
    box-sizing: border-box;
   
    
}



.grid-table .text-item{

    padding-top: 20px;
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 1;
    
    
}

.footer{
    font-family: 'Roboto';
    font-size: 12px;
    line-height: 1;
    color: white;
    text-align: center;
    margin-bottom: 15px;
    padding: 2px;
}



/* Banner */
.grid-table .banner-wrapper{
    height: 55px;
    width: 100%;
    position: absolute;
    top: 167px;
    overflow-y:hidden;
}

.grid-table .orange-banner{
    background-color: #F26522;
    height: 55px;
    position: relative;
    top: 55px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;  
    transition: top 0.5s linear;  
    
}


.grid-table .orange-banner .orange-start-text{
    margin: 0px;
    padding: 7px 240px 4px 16px;
    color: white;
    font-family: 'Roboto';
    font-size: 10px;
    line-height: 1;
}



.grid-table .orange-banner .orange-price-text{
    margin: 0px;
    padding: 7px 128px 4px 16px;
    color: white;
    font-family: 'Roboto';
    font-size: 20px;
    line-height: 1;
}




.grid-table .orange-banner .orange-details-text{
    margin: 0px;
    padding: 7px 0px 4px 0px;
    color: white;
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 1;
}



.grid-table .orange-banner .orange-details-text::after{
    content: url(../image/Vector\ 1.png);
    padding: 7px 0px 4px 16px;
    
}



.change-theme {
    
    color: white;
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 1;
    background-color: #F26522;
    text-transform: uppercase;
    height: 44px;
    cursor: pointer;
    
}



